WP Live Chat Support <= 8.0.05 - Unauthenticated Stored XSS

2018-04-09T00:00:00
ID WPVDB-ID:9062
Type wpvulndb
Reporter Luigi
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - WP Live Chat Support <= 8.0.05 - Unauthenticated Stored XSS